APP_NAME=Laravel
APP_ENV=local
APP_KEY=
APP_DEBUG=true
APP_URL=http://localhost

APP_DOMAIN=flightsgoneby.test
API_DOMAIN=api.flightsgoneby.test

TRUSTED_FRONTEND_ORIGINS=https://app.example.com

APP_LOCALE=en
APP_FALLBACK_LOCALE=en
APP_FAKER_LOCALE=en_US

APP_MAINTENANCE_DRIVER=file
# APP_MAINTENANCE_STORE=database

# PHP_CLI_SERVER_WORKERS=4

BCRYPT_ROUNDS=12

LOG_CHANNEL=stack
LOG_STACK=single
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=pgsql
DB_HOST=127.0.0.1
DB_PORT=5432
DB_DATABASE=flightsapi
DB_USERNAME=root
DB_PASSWORD=

PRODUCTION_DB_CONNECTION=
PRODUCTION_DB_HOST=
PRODUCTION_DB_PORT=
PRODUCTION_DB_DATABASE=
PRODUCTION_DB_USERNAME=
PRODUCTION_DB_PASSWORD=


SESSION_DRIVER=database
SESSION_LIFETIME=120
SESSION_ENCRYPT=false
SESSION_PATH=/
SESSION_DOMAIN=null

FILESYSTEM_DISK=local
QUEUE_CONNECTION=database

CACHE_STORE=database
# CACHE_PREFIX=

MEMCACHED_HOST=127.0.0.1

REDIS_CLIENT=phpredis
REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=mailgun
MAIL_FROM_ADDRESS="test@yourddomain.com"
MAIL_FROM_NAME="${APP_NAME}"
LOCAL_DISK_ROOT=
TEST_EMAIL=""
MAILGUN_DOMAIN=
MAILGUN_SECRET=
MAILGUN_ENDPOINT=api.mailgun.net

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=
AWS_USE_PATH_STYLE_ENDPOINT=false

BROADCAST_CONNECTION=reverb
REVERB_APP_ID=#openssl rand -hex 16)
REVERB_APP_KEY=#openssl rand -hex 20)
REVERB_APP_SECRET=#openssl rand -hex 20)
REVERB_HOST=#website.com
REVERB_PORT=8080
REVERB_SCHEME=http

VITE_APP_NAME="${APP_NAME}"
